<!doctype html>
<html lang="nl">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../style/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="../style/main.css">
        <title>Black Adam | ELOICT MOVIE DB</title>
    </head>

    <body>
        <div class="container">


            <!--    CHANGE bg-image URL     -->
            <header style="--bg-image: url(../assets/Django.jpg)">


                <nav class="content-container">
                    <a href="../">home</a>
                </nav>
                <div class="intro content-container">
                    <div class="hero">

                        <!--    CHANGE TITLE    -->
                        <h1>Django unchained</h1>
                    </div>
                </div>
            </header>
            <main>
                <article class="content-container detail">
                    <div class="text-container">

                        <!--    CHANGE CONTENT      -->
                        <h2>Django unchained</h2>
                        <p class="subtitle">Quentin Tarantino, VSA, 2012, 165'</p>

                        <p>
                            Two years before the Civil War, Django (Jamie Foxx), a slave, finds himself accompanying an unorthodox German 					bounty hunter named Dr. King Schultz (Christoph Waltz) on a mission to capture the vicious Brittle brothers. 					Their mission successful, Schultz frees Django, and together they hunt the South's most-wanted criminals. 						Their travels take them to the infamous plantation of shady Calvin Candie (Leonardo DiCaprio), where 							Django's long-lost wife (Kerry Washington) is still a slave.
                        </p>
                        <h3>Review</h3>
                        <p>
                            Set in a pre-Civil War Deep South, it sees a black slave called Django (a dignified Jamie Foxx) freed by a 						hilariously loquacious white German dentist (Golden Globe-winning Christoph Waltz) in order to bag a big-						bucks bounty. The two men then join forces to find Django’s lost wife, Broomhilda (Kerry Washington), 						enslaved on the notorious Candieland plantation ruled over by Leonardo DiCaprio’s effete sadist and his eye-					rollingly evil head butler (Samuel L Jackson).

					It may boast 104 uses of the ‘n’ word but is this reinvented spaghetti western/slave-vengeance fantasy 						racist, as Spike Lee slammed it? No, I say: it’s an intelligently provocative, massively entertaining 						exercise in postmodern revisionism, highlighting how shamefully few movies Hollywood has ever made about 						slavery.
                        </p>


                    </div>
                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/_iH0UBYDI4g" title="YouTube video player"
                            frameborder="0"
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>

                    </div>
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>
